Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130574 - Go To Source
Go To Source
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Petr Nejedly
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:16 UTC by David Strupl
Modified: 2008-06-30 13:00 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:16:42 UTC
Implement Go To Source
Comment 1 Petr Nejedly 2008-04-03 09:13:17 UTC
Basic infrastructure is in place, I'll add identifier highlighting soon, but the body of the functionality is not yet
started as the compiler still doesn't provide correct AST positions...
Comment 2 Martin Ryzl 2008-04-07 14:19:30 UTC
review Apr/7 -  Missing elements in AST. Even worse than Go To Declaration. Re-scheduled for M3
Comment 3 Petr Nejedly 2008-05-26 14:35:39 UTC
Go To Source fully works inside a single source file now.
Comment 4 Petr Nejedly 2008-06-23 14:19:12 UTC
Go to Source should work across source files now, and even into java sources as long at the platform is set up correctly
and few bugs are fixed in the right branch of javafxc.
Then the only broken thing would be go-to .java file inside the same project then.
Comment 5 Alexandr Scherbatiy 2008-06-30 13:00:40 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo